package com.yihu.wlyy.util;

import org.apache.axis.client.Call;
import org.apache.axis.client.Service;

public class AxisUtil {

	public static void main(String[] args) throws Exception {
		try {
			Call call = (Call) new Service().createCall();
			call.setTargetEndpointAddress("http://192.168.1.234:8080/TestAxis");
			Object obj = call.invoke("auth", new String[] { "username", "password" });
			System.out.println(obj);
		} catch (Exception e) {
			e.printStackTrace();
		}
	}

}
